(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     32952,        666]
NotebookOptionsPosition[     15231,        362]
NotebookOutlinePosition[     32964,        665]
CellTagsIndexPosition[     32921,        662]
WindowFrame->Normal
ContainsDynamic->True *)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[{
 RowBox[{
  RowBox[{"Orbit", "[", 
   RowBox[{"f_", ",", " ", "x0_", ",", " ", "length_", ",", " ", 
    RowBox[{"startdraw_:", "0"}], ",", 
    RowBox[{"ymax_:", "1"}], ",", 
    RowBox[{"xmin_:", "0"}], ",", " ", 
    RowBox[{"xmax_:", "1"}]}], "]"}], " ", ":=", "\n", "\t", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
     "start", ",", " ", "traj", ",", " ", "graph", ",", " ", "lines"}], "}"}],
     ",", "\n", "\t  ", 
    RowBox[{
     RowBox[{"start", " ", "=", " ", 
      RowBox[{"Nest", "[", 
       RowBox[{"f", ",", " ", "x0", ",", " ", "startdraw"}], "]"}]}], ";", 
     "\n", "\t  ", 
     RowBox[{"traj", " ", "=", " ", 
      RowBox[{"NestList", "[", 
       RowBox[{"f", ",", " ", "start", ",", " ", "length"}], "]"}]}], ";", 
     "\n", "\t  ", 
     RowBox[{"graph", " ", "=", " ", 
      RowBox[{"Plot", "[", 
       RowBox[{
        RowBox[{"f", "[", "x", "]"}], ",", " ", 
        RowBox[{"{", 
         RowBox[{"x", ",", " ", "xmin", ",", " ", "xmax"}], "}"}]}], "]"}]}], 
     ";", "\n", "\t  ", 
     RowBox[{"lines", " ", "=", " ", 
      RowBox[{"Line", "[", 
       RowBox[{"Partition", "[", "\n", "\t\t", 
        RowBox[{
         RowBox[{"Flatten", "[", 
          RowBox[{"Transpose", "[", 
           RowBox[{"{", 
            RowBox[{"traj", ",", " ", "traj"}], "}"}], "]"}], "]"}], ",", " ",
          "2", ",", " ", "1"}], "]"}], "]"}]}], ";", "\n", "\t ", 
     RowBox[{"Show", "[", 
      RowBox[{"graph", ",", "\n", "      \t", 
       RowBox[{"Graphics", "[", 
        RowBox[{"{", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Thickness", "[", ".001", "]"}], ",", " ", 
           RowBox[{"PointSize", "[", ".02", "]"}], ",", "\n", "      \t", 
           "lines", ",", "\n", "\t\t", 
           RowBox[{"Point", "[", 
            RowBox[{"{", 
             RowBox[{"start", ",", " ", "start"}], "}"}], "]"}], ",", "\n", 
           "\t\t", 
           RowBox[{"Line", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"xmin", ",", " ", "xmin"}], "}"}], ",", " ", 
              RowBox[{"{", 
               RowBox[{"xmax", ",", " ", "xmax"}], "}"}]}], "}"}], "]"}]}], 
          "}"}], "}"}], "]"}], ",", "\n", "\t   ", 
       RowBox[{"AxesOrigin", "->", 
        RowBox[{"{", 
         RowBox[{"xmin", ",", " ", "xmin"}], "}"}]}], ",", "\n", "\t   ", 
       RowBox[{"PlotRange", "->", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"xmin", ",", " ", "xmax"}], "}"}], ",", " ", 
          RowBox[{"{", 
           RowBox[{"xmin", ",", " ", "ymax"}], "}"}]}], "}"}]}]}], "]"}]}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Orbit", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"#", "\[LessEqual]", 
         RowBox[{"1", "/", "2"}]}], ",", 
        RowBox[{"a", "#"}], ",", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "a"}], " ", "#"}], "+", "a"}]}], "]"}], "&"}], ",", 
     RowBox[{"p", "/", "q"}], ",", "n", ",", "0", ",", 
     RowBox[{"Max", "[", 
      RowBox[{"1", ",", 
       RowBox[{"a", "/", "2"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"Style", "[", 
    RowBox[{
     RowBox[{"\"\<\!\(\*
StyleBox[\"T\",
FontSlant->\"Italic\"]\)(\!\(\*
StyleBox[\"x\",
FontSlant->\"Italic\"]\)\!\(\*
StyleBox[\")\",
FontSlant->\"Italic\"]\)\!\(\*
StyleBox[\" \",
FontSlant->\"Italic\"]\)\!\(\*
StyleBox[\"=\",
FontSlant->\"Italic\"]\)\!\(\*
StyleBox[\" \",
FontSlant->\"Italic\"]\)\>\"", "<>", 
      RowBox[{"ToString", "[", 
       RowBox[{"TraditionalForm", "[", 
        RowBox[{"Piecewise", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"a", " ", "x"}], ",", 
             RowBox[{"x", "\[LessEqual]", 
              RowBox[{"1", "/", "2"}]}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"a", "-", 
              RowBox[{"a", " ", "x"}]}], ",", 
             RowBox[{"x", "\[GreaterEqual]", 
              RowBox[{"1", "/", "2"}]}]}], "}"}]}], "}"}], "]"}], "]"}], 
       "]"}]}], ",", "10"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "2", ",", "\"\<param\[EGrave]tre \!\(\*
StyleBox[\"a\",
FontSlant->\"Italic\"]\)\>\""}], "}"}], ",", 
     RowBox[{"3", "/", "2"}], ",", "3", ",", 
     RowBox[{"1", "/", "2"}], ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"n", ",", "3", ",", "\"\<nbr d'it\[EAcute]r\[EAcute]s \!\(\*
StyleBox[\"n\",
FontSlant->\"Italic\"]\)\>\""}], "}"}], ",", "0", ",", "100", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", "Delimiter", ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"p", ",", "2", ",", "\"\<\!\(\*
StyleBox[FormBox[
RowBox[{SubscriptBox[
StyleBox[\"x\",
FontSlant->\"Italic\"], \"0\"], \"=\", 
RowBox[{FormBox[FractionBox[
StyleBox[\"p\",
FontSlant->\"Italic\"], 
StyleBox[\"q\",
FontSlant->\"Italic\"]],
TextForm], \"    \", 
StyleBox[\"avec\",
FontSlant->\"Plain\"], 
StyleBox[\" \",
FontSlant->\"Plain\"], \"p\"}]}],
TextForm],
FontSlant->\"Italic\"]\)\>\""}], "}"}], ",", "0", ",", "1000", ",", "1", ",", 
     
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"q", ",", "7", ",", "\"\<et \!\(\*
StyleBox[\"q\",
FontSlant->\"Italic\"]\)\>\""}], "}"}], ",", "1", ",", "1000", ",", "1", ",", 
     
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   RowBox[{"SaveDefinitions", "\[Rule]", "True"}]}], "]"}]}], "Input",
 CellChangeTimes->{
  3.407309510640315*^9, 3.4073120390019617`*^9, {3.407312100624296*^9, 
   3.407312102967359*^9}, {3.407312474995723*^9, 3.4073124750489473`*^9}, {
   3.407312582864299*^9, 3.4073126090712957`*^9}, 3.407313096513385*^9, 
   3.407313369816729*^9, {3.407314504075061*^9, 3.40731454343892*^9}, {
   3.4073146188061457`*^9, 3.407314630672017*^9}, {3.4073146791655693`*^9, 
   3.4073146799464293`*^9}, {3.407314763404994*^9, 3.407314764210182*^9}, {
   3.407318538552332*^9, 3.4073186876012487`*^9}, 3.407318768021796*^9, {
   3.407318956725716*^9, 3.407318974347484*^9}, {3.40731906429508*^9, 
   3.407319074197792*^9}, 3.407319293310637*^9, {3.4073193381132097`*^9, 
   3.407319340631702*^9}, {3.4073196991082773`*^9, 3.407319700524457*^9}, 
   3.407320079296605*^9, {3.40732041299028*^9, 3.407320444230734*^9}, {
   3.4073204785233707`*^9, 3.407320546997404*^9}, {3.407320590680874*^9, 
   3.407320591999605*^9}, {3.407320627834803*^9, 3.40732064468207*^9}, {
   3.407320678821742*^9, 3.407320720026445*^9}, {3.4073207713119917`*^9, 
   3.407320787453885*^9}, {3.4073208899554234`*^9, 3.40732089507371*^9}, {
   3.4073221745074463`*^9, 3.407322178017967*^9}, {3.4073222710543423`*^9, 
   3.4073222774687366`*^9}, {3.4073228404410763`*^9, 3.407322847913106*^9}, 
   3.4073229961098957`*^9, {3.407323110570986*^9, 3.407323113712997*^9}, {
   3.4073235022459183`*^9, 3.407323506228424*^9}, {3.4073238591349916`*^9, 
   3.407323869909815*^9}, {3.407324252459268*^9, 3.407324261488183*^9}, {
   3.407324511860778*^9, 3.407324518345512*^9}, {3.40732465235607*^9, 
   3.407324680935878*^9}, 3.4073250070708857`*^9, {3.407325053021223*^9, 
   3.40732510765839*^9}, {3.4073253853497066`*^9, 3.4073254025320053`*^9}, {
   3.4073254667054863`*^9, 3.407325477457313*^9}, {3.40732551403039*^9, 
   3.407325575626309*^9}, 3.4073256126933403`*^9, {3.407325697093398*^9, 
   3.4073257010694427`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 2, $CellContext`n$$ = 
    3, $CellContext`p$$ = 2, $CellContext`q$$ = 7, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[
       Style[
       "\!\(\*\nStyleBox[\"T\",\nFontSlant->\"Italic\"]\)(\!\(\*\n\
StyleBox[\"x\",\nFontSlant->\"Italic\"]\)\!\(\*\nStyleBox[\")\",\nFontSlant->\
\"Italic\"]\)\!\(\*\nStyleBox[\" \",\nFontSlant->\"Italic\"]\)\!\(\*\n\
StyleBox[\"=\",\nFontSlant->\"Italic\"]\)\!\(\*\nStyleBox[\" \",\nFontSlant->\
\"Italic\"]\)\!\(TraditionalForm\`\(\[Piecewise] \*GridBox[{{\(a\\ x\), \(x \
\[LessEqual] 1\/2\)}, {\(a - \(\(a\\ x\)\)\), \(x \[GreaterEqual] 1\/2\)}}, \
ColumnAlignments -> {Left}, ColumnSpacings -> 1.2, ColumnWidths -> Automatic]\
\)\)", 10]], Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`a$$], 2, 
       "param\[EGrave]tre \!\(\*\nStyleBox[\"a\",\nFontSlant->\"Italic\"]\)"},
       
      Rational[3, 2], 3, 
      Rational[1, 2]}, {{
       Hold[$CellContext`n$$], 3, 
       "nbr d'it\[EAcute]r\[EAcute]s \!\(\*\nStyleBox[\"n\",\n\
FontSlant->\"Italic\"]\)"}, 0, 100, 1}, {{
       Hold[$CellContext`p$$], 2, 
       "\!\(\*\nStyleBox[FormBox[\n  RowBox[{SubscriptBox[\n    \
StyleBox[\"x\",\nFontSlant->\"Italic\"], \"0\"], \"=\", \n   \
RowBox[{FormBox[FractionBox[\n      StyleBox[\"p\",\nFontSlant->\"Italic\"], \
\n      StyleBox[\"q\",\nFontSlant->\"Italic\"]],\n     TextForm], \"    \", \
\n    StyleBox[\"avec\",\nFontSlant->\"Plain\"], \n    StyleBox[\" \",\n\
FontSlant->\"Plain\"], \"p\"}]}],\n  TextForm],\nFontSlant->\"Italic\"]\)"}, 
      0, 1000, 1}, {{
       Hold[$CellContext`q$$], 7, 
       "et \!\(\*\nStyleBox[\"q\",\nFontSlant->\"Italic\"]\)"}, 1, 1000, 1}}, 
    Typeset`size$$ = {540., {165., 174.75}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    False, $CellContext`a$2527$$ = 0, $CellContext`n$2528$$ = 
    0, $CellContext`p$2529$$ = 0, $CellContext`q$2530$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 2, $CellContext`n$$ = 
        3, $CellContext`p$$ = 2, $CellContext`q$$ = 7}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$2527$$, 0], 
        Hold[$CellContext`n$$, $CellContext`n$2528$$, 0], 
        Hold[$CellContext`p$$, $CellContext`p$2529$$, 0], 
        Hold[$CellContext`q$$, $CellContext`q$2530$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, 
      "Body" :> $CellContext`Orbit[
       If[# <= 1/
          2, $CellContext`a$$ #, (-$CellContext`a$$) # + $CellContext`a$$]& , \
$CellContext`p$$/$CellContext`q$$, $CellContext`n$$, 0, 
        Max[1, $CellContext`a$$/2]], "Specifications" :> {
        Style[
        "\!\(\*\nStyleBox[\"T\",\nFontSlant->\"Italic\"]\)(\!\(\*\n\
StyleBox[\"x\",\nFontSlant->\"Italic\"]\)\!\(\*\nStyleBox[\")\",\nFontSlant->\
\"Italic\"]\)\!\(\*\nStyleBox[\" \",\nFontSlant->\"Italic\"]\)\!\(\*\n\
StyleBox[\"=\",\nFontSlant->\"Italic\"]\)\!\(\*\nStyleBox[\" \",\nFontSlant->\
\"Italic\"]\)\!\(TraditionalForm\`\(\[Piecewise] \*GridBox[{{\(a\\ x\), \(x \
\[LessEqual] 1\/2\)}, {\(a - \(\(a\\ x\)\)\), \(x \[GreaterEqual] 1\/2\)}}, \
ColumnAlignments -> {Left}, ColumnSpacings -> 1.2, ColumnWidths -> Automatic]\
\)\)", 10], {{$CellContext`a$$, 2, 
          "param\[EGrave]tre \!\(\*\nStyleBox[\"a\",\n\
FontSlant->\"Italic\"]\)"}, 
         Rational[3, 2], 3, 
         Rational[1, 2], Appearance -> 
         "Labeled"}, {{$CellContext`n$$, 3, 
          "nbr d'it\[EAcute]r\[EAcute]s \!\(\*\nStyleBox[\"n\",\n\
FontSlant->\"Italic\"]\)"}, 0, 100, 1, Appearance -> "Labeled"}, 
        Delimiter, {{$CellContext`p$$, 2, 
          "\!\(\*\nStyleBox[FormBox[\n  RowBox[{SubscriptBox[\n    \
StyleBox[\"x\",\nFontSlant->\"Italic\"], \"0\"], \"=\", \n   \
RowBox[{FormBox[FractionBox[\n      StyleBox[\"p\",\nFontSlant->\"Italic\"], \
\n      StyleBox[\"q\",\nFontSlant->\"Italic\"]],\n     TextForm], \"    \", \
\n    StyleBox[\"avec\",\nFontSlant->\"Plain\"], \n    StyleBox[\" \",\n\
FontSlant->\"Plain\"], \"p\"}]}],\n  TextForm],\nFontSlant->\"Italic\"]\)"}, 
         0, 1000, 1, Appearance -> 
         "Labeled"}, {{$CellContext`q$$, 7, 
          "et \!\(\*\nStyleBox[\"q\",\nFontSlant->\"Italic\"]\)"}, 1, 1000, 1,
          Appearance -> "Labeled"}}, "Options" :> {}, "DefaultOptions" :> {}],
     
     ImageSizeCache->{588., {318.0625, 325.9375}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>({$CellContext`Orbit[
         Pattern[$CellContext`f, 
          Blank[]], 
         Pattern[$CellContext`x0, 
          Blank[]], 
         Pattern[$CellContext`length, 
          Blank[]], 
         Optional[
          Pattern[$CellContext`startdraw, 
           Blank[]], 0], 
         Optional[
          Pattern[$CellContext`ymax, 
           Blank[]], 1], 
         Optional[
          Pattern[$CellContext`xmin, 
           Blank[]], 0], 
         Optional[
          Pattern[$CellContext`xmax, 
           Blank[]], 1]] := 
       Module[{$CellContext`start, $CellContext`traj, $CellContext`graph, \
$CellContext`lines}, $CellContext`start = 
          Nest[$CellContext`f, $CellContext`x0, $CellContext`startdraw]; \
$CellContext`traj = 
          NestList[$CellContext`f, $CellContext`start, $CellContext`length]; \
$CellContext`graph = Plot[
            $CellContext`f[$CellContext`x], {$CellContext`x, \
$CellContext`xmin, $CellContext`xmax}]; $CellContext`lines = Line[
            Partition[
             Flatten[
              Transpose[{$CellContext`traj, $CellContext`traj}]], 2, 1]]; 
         Show[$CellContext`graph, 
           Graphics[{{
              Thickness[0.001], 
              PointSize[0.02], $CellContext`lines, 
              Point[{$CellContext`start, $CellContext`start}], 
              
              Line[{{$CellContext`xmin, $CellContext`xmin}, \
{$CellContext`xmax, $CellContext`xmax}}]}}], 
           AxesOrigin -> {$CellContext`xmin, $CellContext`xmin}, 
           PlotRange -> {{$CellContext`xmin, $CellContext`xmax}, \
{$CellContext`xmin, $CellContext`ymax}}]]}; Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.407325962178574*^9}]
}, Open  ]]
},
WindowSize->{905, 981},
WindowMargins->{{Automatic, 157}, {Automatic, 1}},
DockedCells->FEPrivate`If[
  FEPrivate`SameQ[FEPrivate`$ProductIDName, "MathematicaPlayer"], {
   Cell[
    BoxData[
     Cell[
      GraphicsData[
      "CompressedBitmap", 
       "eJy9XXd4FEeWHysRDKwxJoNlQDmQkRAoYoKEDQIbFhPMGXvB2IDx4rDnsAu7\n\
BntJwhgEiCCQQBmBAkpIQkIBJZRzQgIRP/vu9tu7+76L+7uq7qqe6pmekQTs\n\
/TGMprq6Xqiq93vv1etm2abPt27esenzjz7Y9NqSXZs+3frRB5+9tnjnLtJk\n\
+YJOZ+Gu0+mcX9PRv0H+ZP+8gs7OTp0VqvPycSnwTeRHRKK9tdVaah6Ehrp6\n\
3PYPQs8Ed5S5TEWznzfu/UMw7n6yFlUb1uD2xYs6S6nvAHR2dKD66hXk79iO\n\
gjnzUDzKEQkzPFFx6ZIOtM/fpI66kYxk5nd7cXm8A2I2b0NVcbGV1DwCHWSY\n\
+rfW4Z7DTNyxn42Wpf5o3xiEB9vext13g9H03irUhZ9CbcoVVJ45jbztH6Nw\n\
njdqp7mhyNUVZ8ZMwZUVb6G9sVGDrA3qqqoQ7zYHcYMn4vwMLxQfPY767FwL\n\
6fLLaG9uRtuqlbjn6YW2GXNRM88DTesWofuz1Xj03XrcX0/YWfY6WoID0Lx6\n\
ISp8ZqJ8ljsqZkxHtK0Twij5lW9JlCFTHiV9jUUyEThtxGRkj7BDEvlOd5yG\n\
mzs+RVnoSZSsX4eHnh646++LRm9vtNpNR4PPbHR/twoP//g2Oj8PRtvmQDQt\n\
mY3mra/jlv9sFARMRfxUN5yztcd5Jxdc//S3OmO641FTXIREB3fEjJpCPnbI\n\
GW+HtAn2iLV3QJGDEx66zcZ9P190LvZH16x56HB3w52di3D/zAbcO7YO7V8E\n\
omyTH0rXeyF39VwkvT4HYQ7OODR2Ak64uKEyIUGiShaAbqBE0xJ1mZmoz82V\n\
fkns/FXkaRw62tqQvvLXuPTSq0jw9sKtP76Pij9vRcn+rag8uBUNhz9G4487\n\
0HB8Jxp++gR1h7ai7sR2NMZ8gYZLX6Ix6kvUnPstqkK3o/LEDpQf+wSlBz9G\n\
xvZVOD59Kq5//Q0KDxy0ZpPe0daKiosXUXo6DJnr1iH97dW4HRcncfavMmej\n\
pa8puEVmI97NBVXnvkTzlcOojTmKpvhjuJ92Gt1pYehOPYWu1DDcST+Hroyz\n\
6Lz8Ezqjj6CTXGvPPoPWnDNoJH/XJoaiNu4Y6hJ/QlNKKHI+/xCXHNyQ8clO\n\
lBFWyuknIgIlp07h6voNSAhegUSyjrPJ7F8nLDbm58ua+zeRv8koOBSC2CAf\n\
NFzeh9sRYai8FIGHqTHoSovCP9dk4y+3s/Fzfgoe5mfgUUEanqRE4edrMXiU\n\
HI0HqdHoSYlFW1Is2qMi0RJ1AVVnCL/nI9BOeDk91QXfT7ZFiJMTDrm64exM\n\
sqg9ZiLWeSpuTfNE0VxfZG35EG119U0SO9ZovZqKKhdvVL7kgprgDfS3bgJb\n\
BMXFxfLCIL/+ynZ9Wloatm3bhh9++AGNjY3yrtf9it1BbQi/w4oJ3NbcioSV\n\
KxC9dD7q4r4n038WPZcj8UtBMs75+CI5KAitaRH4p4Yb6MlPw/0bSXhSnITH\n\
WTHoSSTKSbiAB1HhuHPhHDrPnsXdC+FoPhWGhqgodF5LwQHPadg/fTJC3Kfg\n\
tLszssjOL3k9ADV+Acjx8iMT9wUVuJkJ3FFZjSqPJah8dZYkNBGe7DGZ/crK\n\
Spw4cUL69a9MCKqExMREfPXVVwgPD1cJ7IjCwyHIev99otUtuL7jE+T/sB9V\n\
KddQfT0LBR9tQR7Z2ylv+qI+7gfcTzmPRxlReFKdicT5fijTTcS1iS7I2bUV\n\
bfmX8bgyCw+J4A9yY3Ev+SIR/gLuEeHvEOFbz59FY8RZYjFPojUuBveyUpG0\n\
2Bv5QfPRuGwhWgMWo9k3EOUBAUjz88fNfd/r2pkEbXk3JUnpp/mnsHEawv47\n\
a4siOqWCstmkkg6WvoiVKCpCVcR5NJ4JQ/XFSJRGRaMw4iIKtm9H3bQZ6Hp5\n\
Eu4Mn4z2oZPQ5uSMBzPc8MjOFTfe8ENV3D6y986jO/0Sem6nIdY3AOWDHFA7\n\
zBk3dJOQ4DYTN77/Gl1lKXhQmIiulAh0JoSj4/J5tMaGo/rCaZSGheL2qWO4\n\
kxiLzuvXUPbWG2hZtQzt5PvO2mDULl6IdI95uLaBLOKamg4mQ82CFZLgdRs+\n\
1JmTnE4zXdfkWy25K+oqylFIDM/1t1bitpMbSkdPRswIW0SPm4I8e0dkjLFF\n\
zYuTcPcVO3S6uaLdZw66p09HzooAlEb+kezWM+jIuIg7ZcmIIosyf4gDike7\n\
oWSMG4qHOSBpGBnPfwGKQ/eh/Xo0WuLPoiHuHLEMZ1F67iQKfgrBrWMhZJMk\n\
oPV6Kio+XIPubzbi3taVBOoWIdvPBxkbNtJFrhvC5rw5IkaZc7LSpVVrSX8R\n\
4eg1vkktGPjTXVH30WeKKaDf9Ddpl9VhwW5u+N1u4WbaZiW20b+lZitmueni\n\
o3aFMSINStqkPhb6gbUHsWCTQ68xaaijwm+yEUVROpGZFjh+UenDReQbn3JF\n\
uZOMAd0aETFs5q3RuPeQXhXkem/SWjJ/i1pTQl+tRvKbtrP+Ov0NpnX6otLW\n\
F64tOEqSvqKuqRQKmREqxumHMkW7i4LSPn0haWN+ZvrHvyXfq4x3apKthYVJ\n\
x+L9BY3qLEwpcYDGRudtdJNTENObOEsKZNi1axe9piwBbgppf/pNfjNIGyCN\n\
SdvpPfReSpeOuWfPHsIUHWUQ/Ru5sgel0Dxy5IhyH8ESNp45WtrX+L7gYKzf\n\
yZYSVtE28s2UqO5nY2ZcSw0d2RiMIeuI/juYQ4XyITJxPUqysnu4kaHqoGrh\n\
JOlv+k1ZlfsMk9RJ1cuHodepbebtXH10eHo//U2u8S1gODMqDmykkajnwgSR\n\
/iZtWvq0ZAwJuuiNCXGuB5igSOUn8lqyy6JK6IeOLohDFzAlImqDKHmgcLeh\n\
OKTN0qQ41ipx2HVl2ik1el2/FBieOKGVSFdK4oTb23agx3E6euydUGTngjxH\n\
4hnMnIaWSS644zoVbXO9cGehH7LfDUTBud2oiz9NvOkLaCmMxxlfP1x5yQ7p\n\
Y12RNtaFfFyRNcYVV4ZNQRiJbS4GL0PhiYOoiCVe9YUwFB4/gsIjB1AZcwoN\n\
N1LQmJOKht0b8cuP7+HBFytR9UYAkr19SFBweiiTTjBH0ofCl4Xg6YrXqC3m\n\
WlGcQnaNeA2Kvaft9Dpb5E8LhNzKUkNInRLmg/4dgFAwlSqY4X2oK8RGpXJa\n\
KbaZ2WO++ESFUe4ZEPbO52DqZoruh15gWe/G2Glaq/q2vvKtQKA8kfx+Lb4J\n\
n5asWWKReT2EkjlCvYBf3zm2FN0y7iOIbpnBmhR1+PToRxFCRD+KBNyyc8K8\n\
jVp02p9+c9Mg9xmoWD7al/YR7C01WhaSXR8s2S/ahRtHbjjpLbSdgWHfKQ82\n\
10ciwzCQ7xrOKIVcPnccJuX931fSagUajkXllX6RqJfbWBEWuaJEi85hhf6m\n\
5lvUikBL6kOtvzgOHZfiC8dL3k7HYffLbL+oOVeCCqS1wljQyRNnowxDrwla\n\
tWKTIHLXKwdqxVkLK5R2k/0mWX0cX0WngCqTtovKYStbUR7zYZQ+ZMwBBvOj\n\
F85SgU09GfWaEPGSS8muKxtHHJfhpZwXGI6mm4VoDtmProVz0e7sjlav2ahZ\n\
4oWWJfPQPXMu7s0LQPqaQOSe+QNKo0+hLPY0anJiEeLtjZBf2eLkGAeqi9EO\n\
ZCzyN06NssehIRPw3QQ7hK9fh7xTR5AZcgC5xw+gPPEMam8moy4/BS37/wGP\n\
dq9C51o/3FzghatvkCj5dqWOA6RoG9Xhgxz0iNeo9eJ+igis3FCR776Y7d4A\n\
UiZhpYIbaehOVVBAB3hWnLQUg0GdtuGlbdZKP26wFYPLCBvBjrpZinD7yCsn\n\
oajbgt4u+//ioL3gpLXS1leeOXM0nOLMKc0DVDyL8Sxljg9L/SKBnAlqveBl\n\
/zmnEyR6GCpvTriFDKefCfWcPB1kcqa40WGuO59KbgL1XW0Ue8VVyYyGpXAL\n\
teOiWeSuvLlhGCnLvlwepLqsZfYJIukMraXIUV8EY3rSGsbGzDDcEHfqAxLK\n\
FncHeBO3wRxLSRcWIvc+rJHarVVKoBNO0EOJuCmScHThJp9fE1lhZBUbaUiS\n\
9eXCMzICulgq0uh1rdYrvU7vIettMLuFLj3mYel4bMHzCjwGVSG1OQyzkpjm\n\
aQAl8CSgQ79eQmdqEgnnFqE7yBN3VnihdVMgWjcsQc9Sf2SsD0Rm2O9ReO4I\n\
isJ/wu1rkdjnORefDR2Hb0fa4utRtlb4ZqQtwe9vR03C18MnYueQ0fja0QVn\n\
338Pt66EoTz5DGqKr6Im+wpaDmzCL39+B63vL0G2vw+uBgcPY/yLCSq1edBH\n\
fErQ47FEn09iuV/qe2u1mTQH/YUrYga5CRDs0jPD1QAFhjg0c00Y+P/GeEXY\n\
UBtpQwuqJmrZG6fy6lRZXQqhWpa93zjVG69afGmQkF0ZBvOETz3ZThXOmiHX\n\
b6DqVc3WEroyeDdaoHzRkphTO4DsPzYNVOyHaOL46QYZg1srnuzhh3wGMZNw\n\
hzLLxtTUw/RCxejyQNVlzi+PdIhl4qfRIpZYaTBoSiYzkGRtchg1OJgDAIr+\n\
ZEZUKGmoH3GsXnCIJfcUUtz49wWH5KBGm6QBDjEyKhwST7+sGQke03FJKWsv\n\
CrjFtWZloHw2dl9ASIk8GKZxsCff7JruZelrGDqKb6Ftwwp0+c/G/W0EgXa9\n\
ge4NC5Cx3B95JIiqijiK6pRw1OclYP+8+fj2VxOwb4ydDfaOnkJu3ztmCv0L\n\
vx8yHntenoDI4CAURP+IlopU1JO4qT10C/7l5EZ0f7QEhYt8kLSUxE1VVUOY\n\
bOLe5saBBCZKjMJARet4x9rQbul7PRX+KPlEZjvYoT03gc8lnzhAzBWqhKbW\n\
Sxhdn3iUzngYDhOrqOLA4JTOUEMmEMcoAJKi0H7HRTb6bJxJFg3PRPuEN8o0\n\
kjYhP6zgQV/JWZmfi77wr87/cnAS4nM1f3IbT43KkROP3vqHQENU27pTSMfw\n\
VIyBHeXGxbQ1UKfTrNi/PJ1G23Nzc62Y5rjRUI1upYyuah5g2Kz4voRnnTmo\n\
MW5TC8CZNYczWmcxPCnXm4Hn43M5uGWmYxq4/Jq5LG5mxfnQK7g3zNPO9GnQ\n\
NpfpE9ushDZ+yigeEQqpOYVVGWZllOP5SBHA+FTqaVpzJ6JX9RqiEZ8qKh69\n\
n0ZaDI1GSF9D0Zabg673gnBv43y0vxeAe3t/jeztK1F0+g9ojD2BlvQItBUn\n\
4oS3L84On4Koca5kk14a50Kg6OIoR0SPccS12Z7I2rweqX/+ggRCJ9FVmoTW\n\
onR0nNyMv5xdj57NC9C0aj4yAvxwbf27HIqUyg6yy3kMQiwC9zd4hCBd4l6q\n\
ypH++wCSpXSqz+CC0HgOKDTIKKoRCwfo33rWrMXMnjzgq7NkNp4agCxFpCGM\n\
aYJSn6MdY76eDXX4zuptXC14sWAhMZ0u1lenuUKMB9dPihILksmhv7kTRGJV\n\
ebCBZpdUf0DFVPrqKUCFtlnrMyAcUHQiohhBh4lmS7GZFX5YKkUfopB/L1TR\n\
OrHoL6rwuEAo3pAle/5QYmM0s4yoVf/xY6DRWPzkSCzqGMDEEfrpxNQrzZyJ\n\
mMGP5vqLGfQ+EWvIGBwzXmGLuvXoXrSv9kXLjkB0/Gk1sj97G6Vnif8VGYrm\n\
xHB03LiMsz5+SBlmj+tj3axobQQJf7JGueD6CCcUOs1A8TsrcPWrnciJPY2W\n\
0hR0FCag69YVtN9IRkfoZvzLwRV48vkS3N0ehHJ/L6R4+6D4SAhaa2sHM9Up\n\
0QvZrcrOHKhsdh7kiBta7Ro+b/jgy5sCFjUtWqM9A3wIEKky3aw2Tp8xMiqK\n\
lBGNtuszS88WywgHbHyzikcVKl32uSrCPMPPhjED+ziuFsZYsX40ank63gcZ\n\
BZc01hUnkfxW7jdKjYr8EPh6CiAaqtryYmRjCER9SUYZeMlC3Zgq8cQzPtyq\n\
Gg5H73s+iTZqs1j4Yxj9JCqVDPJZVx/yhyZybfqRrJWuXPSnzbnRTNRAtvDo\n\
mHQ8lpHqK2b1PdemVTNjkmzfoEsNg1wbJOzgFHktg4hWfO7F/cYiIxWCcRTs\n\
H4LZqJa2sNZeUINYc2IC2vznoGb1fFRuW4yMT1agKvJPaLkQivboc+jMjkeU\n\
jz+KBtujYqSbBcpGuupGomyEC8qGOaFmojtqly5G/u5PceXIAVw9eBANGXFo\n\
z72Ktsx4dBWk4s5NAgRfLcejLxbh3pdv4t47AehYMheFnp5I8piHlNW/Rmt1\n\
NTEPMuO8QIAbGgZbFqxOWQA7c6m753pGZHACwT0sk2dD4gm8MAbP2ij22Ajd\n\
uEBcdo52zFCaMdb9PxbSZFI+FhKfMFEKs4WzD0H/CkssflOx2RtWmGP9GU+J\n\
BmgPbcMmUKxC6GS+Eq8SJIJyYXgXKqgN2zIGI0r9BLDiXHGg4vMgnBspeKbg\n\
oOHC5N6NeTxTGwAWVJk8qeilwkB1kKF1Bm/NkycKPOjrpGyUWjueQ3o+9QwC\n\
pBnFTUpcQ2aZx2i9UGUoaXoka8Vk8iMMfUGAtaogwFwgJJzy8yIArhb+YZz1\n\
Fd7UJQ02WiUNFG+Uo1G9vVeWQy8c9A3p1CuO15vz/mJFBB9XSL6pxlXDnI0W\n\
zOklGqzylgwXCQdcHiO+QJl4gc6CCuzs0XI5Fk0rPVG5yhMFm32RuiUQdZf2\n\
ojv6DO4mR6HnRhLivQNQaWOP2hGuqHnZFdVDndEw0gVt831Q9tvfIPv8MRSn\n\
xqMmOR43joeiIS0W98vScDfvKu4XZZLvTFS/7YeGlTNQt3I+WhZ5oeNNb7R4\n\
eKB4+mykesxF0vIVKP7xRxLG1ej4cwXcgrA4hpsGC2Z6mOWQjQuDHXILn1zR\n\
nD3ncj6aKGPPHgnHUlJXfTW+SYy1UvKaUkk+5Vi2sFwYoRZEDPbkwEx4qMjw\n\
1F/PtrUqhmPPIxmHDBz+TEOijSGvai0PFgNoBTQ4P3zeBLjnIoooySnISTXG\n\
vh62emffLCyaKPKTH3hQDrI4uDFaJsNuoySjvF9F50AddatTCWpRrI0gV3Ys\n\
ZMGMSzYH6/OSQoKce1AC3krD89JPSpP2F2tZzOGmEAMyPn9lhJu9FafzYmbZ\n\
+aaR0SCVieKFztzCcaffgtlOjdr5fpTt97t4Xjwke7bieTmLyk9lSLtWFpM/\n\
nqZRM69kWHvDU6E6U1bwUKVUnn7EYQ2ryY0nZ4ARfhjXyltr1cqTa9S9GmpU\n\
FM+R1Qwvuv7B7HBN8cWFwnFQqLhX0aTqFas01XlRK8O8qCzaiyZF0/JFLGWs\n\
lWBWAlwBax3R+M0/onzpPFS8S3DzA29c+80SNMR8jzsx4XiQGIWH+amImR+A\n\
0kH20k6uGO6EhqlzUP3BWmQe3I3c6Ai0FVxHZ34GiSiv4lbkBVRFnceTkmQ8\n\
LLyCnysy0XOTYO3GBWhe4IzqWQ6oc3FG08xpqHacjlLHaSh3n458t5nImDUX\n\
6W+tRsmJUzR1qjz2qeXJ8+MhC8lRt1LZewVRrRRDxB404/aPI4SR2RVRl0K7\n\
/oG0FyVjRm+kRlCoy9A/YsuiLX2oY6083SQYYuMIQm+5K5UKAcM20Q2wFgcQ\n\
g1sOnDyGkcvkjENRlsYVFCIGmYxn3kt+gqpTiLKkB9vpfUNVQCIefVKxDHDN\n\
CGONRbdRTYwAJnqVCVzrQ2MKb+RO3swnSvUctrUWr4pHJdEltBqEZ9YEUpai\n\
ghSDYAL0hXJFISzVFEGveB5iUqYM8yG0TJEjjfCsturZbIMVbKXSpFBiaQ5l\n\
uVGikGMu4jH3aDRvlw05/XeA6kEm8b5E5RkgGwUJDR7VfrYntQcaOQm8toD2\n\
I2yZQ0LTw+oL56h5Zxxrng3KGh6kekCbgbDCFo/O+IuctunLMxToEJ9coxDC\n\
NSryyOGUY4Ech8rITftzOlzjZp/JHqBMFn9YnJOmsaoYt2uQ7x+IDlKBKAdo\n\
/nA2q3lR1b1yrgWSfHkb16MMNqpHMSGVqXQ1dQsYhkp5WXLtBSmFzqpSiJdc\n\
W4vS1xegxNMdBW/MRWawF5LWLkZT9PfoOn8G9+OjcD83BWfn+yFp0CQUOcxA\n\
2eplyNr9GdJOHEVJZAQqoy6iOj4GzZlJaM1ORvXlGNyODMf9nHg8zI7Fk6Jr\n\
6MlLR/1aX9xd4o46NxL7OtihzskeTePtUT7ODiXuU1HhOAOVDtNR5TgVJbM9\n\
kf/OWlSev4DmWyVKqbz+HSWKWnkbtRrccqgzfINV4ZvyegjhASUWahqdoLHx\n\
2MmUtSqByvBUJ8IMH1ux6DJU6GMYZXz5dRfiS0OoOaX3U1Q0aFNXeisp0uAN\n\
ir3l54TK48MGQjOYEV9hxIWWmLLRI4GgYDnSlMy6Os8qa156Gwi31fRFLTK3\n\
8uWhqmhMfM8IpU2FZAlRsU3Hs3Vm+FXA2NoMZPFXMfAKI+V9VWRMHgyboWEu\n\
ODUs7FW8EkJOxOneRBCqcQ2zBrILIyvZxNtQVJG6sixJH7OAaaWAlSqNqbb8\n\
g820iTZwdB/v1er3okbbWI221/plj9Vtr7A248pzffqSRsJaPMtnhcxM2qH+\n\
y89R5+CGvJlTkeLsjkvOzkgI9kOjZCZPo4OEEo2JcQj1mIeEOR7I+nwrUg5/\n\
j9KYC6i/Eo3bl86j+EwYbpwIRX7YKVTGRaIiJgK5J46jMfYc2uPP4f71K7iX\n\
fQ1ly3zRudQDNVNdUTRrFrL9/JH//ibkffQRamJiURsfb0H+iaNOZHws6i9F\n\
ojaazP+NXMM0i/LciGS+DF0zuk2GGBo8/RY3brMXO4tn53xkvjMUD9zAdx9s\n\
wJ+B86mm5mTqwgSNUbQSQCzhoymKUy87hOIqcyfN7RCxQvf/c4eIdJ/HDjF+\n\
QNBSfEDQ3A6RH7aYhPo/fYfbM6Yi3c4V0RMcETXBHuG2kxEd5IPqi9+h6eQx\n\
lIQeR8mpE7gYvBwpe75AyeVwdBVcwYP6bDxsyEJ3ebp0pFufFIWS8JPIPBKC\n\
tJBDyDh8EAXHjhBn4CTakmLQkXUNhYv8UeYzFzkLFqDoz/tRTRzyIXyFM6DR\n\
A6SV6rUY5G8l3NSXifS+GUQMtFf2lc7wYFKeAZEgc0kUBvu7AXo9oqT9R2ns\n\
AfYCEH14zqph+r0veB6NZ/z0kmqvWrGicdBT7gx9HYj6vZLD+9hPK6qR3+dn\n\
I/InfVgCb4IGq33dTCMNyJl6dYTWxmab6SW+mYpvoXrdeygZ74Bzo20ROcwW\n\
ia/Y4vxEWxweNxFh3h4oP78XuT/sR9GRwyg9fgTlESfRlJOAzltJ6KxIwR36\n\
KbmC9oJ4NKVEoTk9Gu0ZEaiNOoE8Wkfx3V6kkvsLTh0n6/c67lWUIdvXAzme\n\
c1BIWB/G2DQ29FaK12bGfRE2k3r1Kgc0MhKxJALB2E59jp3S5LNoVPamsZ8o\n\
8EjuFt/w5ta29MI9spNpPstk51GaIKP36PWOXy/UTD2CyZMVfCWJJn200K8v\n\
G8b4PWvqjTrcTD+exTa1YV5lbcLhqfLuU1O7hD+hofXUxihhA2q8h2yIBgts\n\
cwzl64S+dDolFTl79yGZ+GI59u64MtUT8YFLEee9EOmr1yJqSSCOuLjhwksT\n\
kfW7T9CQRFDmdhkeN9fiSUcjHne34PGDTvz8pAtPHnfh554WPOluxMO2Bjxs\n\
rcOjdvJpqsL9mgp03S5Hc0kp7rY047/+9jfcDjmMFBdnpPj4oPzCBRf9CjDO\n\
08nVhvrVzjX9uqllM1W+IG820Xd6rT8LzUlD8XwBiQttpkabt8a9nhr9VLMy\n\
AO1NTYjzDcDVpW+g6NtvUJuUhKaqSvrWZwYU41FfWor4hYG4NGwsDtjZIf7D\n\
91B/dD/qQ0PQEBGKtqvh6Ei7hLaUCLQlR0qv+G29ehotF46iIexHNJw6iMbQ\n\
A2g4fpj8fQRVIQdRSd8ZuOVDnJriiBhbO1z2mo/y8PO6v2mo5b9FlonVaG9H\n\
BdkmHa3NLHM2HhUZWcjc+z3OrliO3bbjcHLWFNQv9ETN2oVo37MGj/atxS8X\n\
tuGXuF34JXwLfk74EI/PvYuezfPQETwHLW+6o9nfCfUBM9Dw+kyUzHJHBgkW\n\
4ghrZ2wdcWYifQm3G4qPHlWxyA9PGItjpK+xiFy5AvvGj0W21zQ0es9D26bl\n\
ePzDJjz8YhUefrcWj/+wBr+ErMcvP63B4z3LcXd7ALoWuqJn/RzcCZqOan8P\n\
NM6bgTrvmbg1zR15Tm6IIx7a8VcdEDHWFmnr1stvnP5fme5opobmhkYc9fPD\n\
8ZFjUTfbEy1vBeLe1hV4uONtPPn9anRtCcL9XcF48H4AnvwuEA++XY7OnUFo\n\
WeiGpjn2aPckJtPfC5XuM1Dzug/KPGajxNkNRVOnIWmKM6JfmYz4xUul1SHR\n\
/x81/ZKEBJy2nYQcWyc0zvZDz+rluLdxKbrfDULrb5aiNsgPDSsC0BbkgQc7\n\
FuP+58vQvtIHrX4z0eDugCpHO5T7+qBkzx9RFRmJvM8+Q/rKVbhBdHjLzR3J\n\
4xwRMnwiru/eo0H/ZZRejETCFDtUzp+LzsWLcNfDF43By1C0cT1ufvWPuHX4\n\
ELI3bkCevw/qA+fj7up5uPOOH9rmTkfjdGeUObui8vQp/p781toalJ0+jVy6\n\
p6YTUzXGDmFz5tPXpcvk/1skPwCxa9YgnUxVl48velYEouWTnahLSpRety5v\n\
pkFoqajAtV+/g2wiUlOQF7qX+6F91nS0OjrixptLUZeVpRR40s1ZTFZY0jxf\n\
RE92Rta3v1fR5Ua5/kautIlrXOcQVS5FW1oqOniF0UCJZNq6dSiYMRNNszxI\n\
RDwVdS9NkiJTwhoPoKrJ1s/8YDNivbzJiHkSof8SCVkhe+enyJg+GxW+S9B4\n\
PYe/nLI2PV16PWPlnBmodnJF2RQXlJ04MYjdRcXI+ng7rn/5O2nz0ub/lAfm\n\
/8OA9JL5N99A3oJFqLlxYzBTQNHBQ8ghcXmTnROqgt+WikG5H1ZDsKSjtVX6\n\
JQ35H+KQlig5dgzpQYGou1XK7rEiE5eD5Pl+qLd1Ruk77+pfwc+sIg+sKFal\n\
rF2HyuRk5T3LtC3zo49RTHCrcMtWo3s53Y7mZsXIc1isupqE1Flz6fvDdUY3\n\
2rFOdJqSlr6JlDVrjDvZs04Zv9mMq8tX6qWW/pGnUKd74f8A8yVfcQ=="], "Graphics", 
      ImageSize -> {557, 41}, ImageMargins -> {{0, 0}, {0, 0}}, 
      ImageRegion -> {{0, 1}, {0, 1}}]], "DockedCell", Background -> 
    GrayLevel[0.866682], CellFrame -> {{0, 0}, {0, 4}}, CellFrameColor -> 
    RGBColor[0.690074, 0.12871, 0.194598], CellMargins -> {{0, 0}, {-3, 0}}, 
    CellFrameMargins -> 0], 
   Cell[
    BoxData[
     GridBox[{{
        Cell[
         GraphicsData[
         "CompressedBitmap", 
          "eJzVV0tIVFEYvs4dx9FkFtZCAh+LyhLMDDNNXJio+UILKqOVqOHbUtEEH5BR\n\
ahmC2MuQHhNFJpJIUFRChK4qNwWuWrSsdfjI/s5/zn/unHvnTpoMRBfunfP4\n\
H9/3/+f850xJRVtNdWNFW21lRXx+S8XZmtrK1vi85hY2pIdomjbP3th4DdvA\n\
mvSZh56eHja5/k8W/9HB6/XC7Owsvto5/hVjbJZLbDWLo+hSezS+TBy/Yux/\n\
E9f5NxJWZmoAHxzHZ/l+AW+vvD5v7gs5B3ac2NLchg7OYXvt+2f4uTgl9bis\n\
FgGrC3f4lDSDbXzWvr71M625TBbx/fXjG6rIaRWwAkAnVoq24CjAhv+RIP1q\n\
DlKTiFHTwb9ibKk3Bo0LN+y7fCsT6CG5UAOfZIjyWzaTG5d/bibKEYLw5BRd\n\
a/wiueTq3CAHh68pS/07DdKYKUbKgYMsSxhmjIl0im1uws6L05QlnmuBCR34\n\
SZuzYjcmGLsDYjcx13mX4GsCf7iBX8UuVQkNk2Wj6IzlkVzRmBJsxsCIwUxN\n\
RJC2FaHAFWEQ2kicXAYhjAs3ycAzdaeMxXAyX6vMMsafqXgC7RHeRjMoz+NF\n\
Y5vKlp1cqB1ZDLHE6+Z4/ZajL0e6ylqpAhaImH2qKWJvBydFGBSjINikSG58\n\
dE96tPEjjDG5uHABYt5k6aMFt5EcybXM65BdlQzzi49EzbyJZSCgelSo9hTt\n\
4Qp1p9W9bo2Cb2tR6ZSrNHiJQQhqEG33TpSMr6gdbJHZ1j1S5cUDNwIWaEZa\n\
nl6sv15+jLpCtZHL+GqGQ6lkan4kCUIhuEYHBB2Isx1w7kqteCy7NrtJdRPs\n\
3aSr4aIdkWCAlgTQu1wfvLpTVmyzphBSzhm+fLk+ydodV4H8oCwdEbhee2NY\n\
miU2tfxLvwYuSjO2KVS6Uu4s8Im+x49+IAoWug5+ZfCYFp9SP6w5DMqBFeq/\n\
6VgdUWs/lQy6+viOS/mYyoZLVB1WWWRBpEucTrcHyzVQnA2hKg15mTQOFlzx\n\
SsHhQXKSN3nx5BH27QKlZDtNu0m5TkpuFqAmVUnGvwYK16Yrn+j/5Y3vn/01\n\
iCfx8YIi6G9q4r3tmzNxLy8fBmtrTSY2+OcqjsQvtrfDo+wcGCsp1R6qU064\n\
0tAAk4eywJuTC30dHV7z7EBjIzxOTYfpjCwYqK/3kL2e7m7D1YjQiOE/Lj41\n\
erIchhjiuwl74d3+DBg/eiySNK8yg7dPnYberi5tVGjGkuaD3HzwVp+BqT1J\n\
8CElDV4UF8JwVWUEaV5jmpOHc2Gkqkq7rmqGwQSj9jEtHV4lJ8JcUip8Kj0C\n\
02VlcKGzk50YgslQfT08O5AJT7Ky0TlZ2EbGL7e2wmBTs+TAvm641NcHLwtL\n\
YDFqBzzdvQvepxyEL8VFsFBUDDfr6sIUw2/2ZcDzuEQYO37ihjCshfwGPGMf\nPw=="], 
         "Graphics", Evaluatable -> False, ImageSize -> {199, 30}, 
         ImageMargins -> {{0, 0}, {0, 0}}, ImageRegion -> {{0, 1}, {0, 1}}], 
        ButtonBox[
         Cell[
          GraphicsData[
          "CompressedBitmap", 
           "eJylVb1uAjEMDuSAUqTr1J234A3aqQ9xQpVgqFpRZkZWNkZWRkZmRkZmVkZ2\n\
xtSfY0e+9MrSSLkY27E//4W3aj55/6jm03E1fJ1VX5Pp+Hv48jkjlm8550a0\n\
y6EDHYiUzygsFgsS1o42Hw9hs9mE6/UasHCu12tI+KTVYbUy7Ha7pIZ1uVys\n\
GtPL5ZJpmLzdbrgTvXgrol+0XBHO5zOr4irtyO7zTWHx3u/3CRTo1Wol4FMM\n\
WBBB5Xg8MlDQsE6rYLUnjkFVIdputwm7qCYvigLmCCi5AvSSZapnbUFPY89l\n\
hN4zhE44HA4J3el0EtMcjHusAUHG8gTX4ikZIwxqpmwM1gwcqh7xC8k//CtU\n\
YrcFIthaXS1Z7IJuKiMyqcBI3pIIvHUtcRU5rDYLe4zKZgvVkLS4qJObw3eA\n\
+qeIkQG9Z20obm0/U2lpP5/CB09jRxW18mhPyoO7F9xzY87zNrTIgF56ovEO\n\
PGri8BsoRSeyB7U2w7ZtbNsOg1JIYCioBixtczewwZ+BWW9IEcrVES8NerUu\n\
gGcZqMju/womz5vtPnWNHOqMUkf+v0AohmIDDT19T/I7pBc90Rd3ZBycrY5W\n\
AEOn49JUHW+qowMKm6STXgVvX4GUTfsqEB1no8uXbTZBk3EdJ9RLbsgY9FJj\n\
6kaXyMMRvelzjWRpIInt01MRX+KGPxo5XOsHSMiAwg=="], "Graphics", Evaluatable -> 
          False, ImageSize -> {55, 14}, ImageMargins -> {{0, 0}, {0, 0}}, 
          ImageRegion -> {{0, 1}, {0, 1}}], BaseStyle -> "Hyperlink", 
         ButtonData -> {
           URL["http://www.wolfram.com/upgrade"], None}, ButtonNote -> 
         "http://www.wolfram.com/upgrade"], 
        Cell[
         GraphicsData[
         "CompressedBitmap", 
          "eJzzTSzJSM1NLMlMTlRwL0osyMhMLlZwyy8CCjEzMjAwMAExnwIDiP0fyIQS\n\
jP9bWloY/8+ZPZuBgfF/V2cn4//VK1cOFnZ7ezvj/+XLlgFdyggAJaVbgQ==\n"], "Graphics", 
         Evaluatable -> False, ImageSize -> {2, 14}, 
         ImageMargins -> {{0, 0}, {0, 0}}, ImageRegion -> {{0, 1}, {0, 1}}], 
        ButtonBox[
         Cell[
          GraphicsData[
          "CompressedBitmap", 
           "eJyVVj1vIjEQ9bIBRKKjyClFOn5NUvEjUBQpKU6JctSUtHSUtJSU1JSU1LSU\n\
9JTOPHued0x2SWJpWXvGOx/Pb8YMR+OX53+j8evTaPD4MXp/eX36P3h4+xBR\n\
WTjnhvL0Bw5zL1P9GfrJZCLK7NUKr9LP53OPgVWQlVi5O386nbC0G/x0Og3z\n\
xWKRybHGgN7KMYcdjPV67TrBzZXfbreeQ+aMBQOfYMWty+UybZV5S5XH4zGJ\n\
xTK9xeB7/nA4BBEfbFHLYT6bzVyRA8EcEhDuPllnvjZXmiJOVs78VqtVJocN\n\
yJgUwrgKvnrBFrISWXhgd7PZhO8Uc9dVUBQM2onhdlOocKHm6V5SgoFekFlk\n\
4AJuMd/tdn6/33+PTJlYUMn6GQtgktFbBJAVdOKG8lJNGnIlULCVx3seLfd2\n\
lBLWjdFH8+2MuwSlc6YDcMpfAQHGm0GIVCsDaJplxMVdJ5D5EWuCbz03Zg4T\n\
yErC0My7aRuzIWUS/PJLgKtDaEShpZlCDVcEsYq6zlysVDJczqxAZV1ixt+s\n\
Zs5xYG2wPCmHZzACMuiwjqSNfqDT2pAcILu5BFAWQwVqvwmcVMsYOAzwwcTX\n\
UpgotgAhXFJAgCoQ+29L5zYLzCZCOZIHORko25/dI+B0GsqGn3wtm95FTBRH\n\
V9ak09Zf08vYD6V2gLoTNrDrEV3Lip8wxXRXASvylMcANlBmbqrY6kgTUAlG\n\
2FYtNGcBpK7zHSQSmCMnTNCNPZaUZgMEpNpj1YJekikdFkidTNLUkm2nAmBj\n\
QfcutYNgv82ClxIquO4ilghrG1vF0z/Z5U40eDEiFl72X2PN7cWLzNX+M3HF\nJ/Rd8Mk="], 
          "Graphics", Evaluatable -> False, ImageSize -> {77, 14}, 
          ImageMargins -> {{0, 0}, {0, 0}}, ImageRegion -> {{0, 1}, {0, 1}}], 
         BaseStyle -> "Hyperlink", ButtonData -> {
           URL["http://www.wolfram.com/company/terms.html"], None}, 
         ButtonNote -> "http://www.wolfram.com/company/terms.html"]}}, 
      ColumnsEqual -> False, 
      GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}]], 
    "DockedCell", Background -> GrayLevel[0.494118], 
    CellFrame -> {{0, 0}, {4, 0}}, CellFrameColor -> 
    RGBColor[0.690074, 0.12871, 0.194598], CellMargins -> 0, 
    CellFrameMargins -> {{0, 0}, {0, -1}}]}, {}],
ShowSelection->True,
Magnification->1.5,
FrontEndVersion->"6.0 for Microsoft Windows (32-bit) (June 19, 2007)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[590, 23, 7794, 196, 641, "Input"],
Cell[8387, 221, 6828, 138, 668, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
(* NotebookSignature wwTAJM9k#oS7kDgVEj9llbea *)
